/* Grundelelemente */
body {
        margin:0;
        padding:0;
        background:#c3a992 url(hg_d.jpg);
        text-align:center;
        width:100%;
        height:100%;
        font: 13px georgia, "Times New Roman", Times, serif;
		font-style: italic;
        color: #623424;
}

h2 {
    font-size: 14px;
    color: #623424;
    font-weight: bold;
    }
	
h3 {
    font-size: 13px;
    color: #623424;
	text-align: center;
    font-weight: bold;
    }


a   {
    color: #ffffff;
    text-decoration: underline;
        }
		
table img {
		   border: solid 1px #623424;
		   margin: 0 30px 30px 0;
		   }

ul, li {
        margin-left: 10px;
        margin-bottom: 15px;
        }
		
input, textarea,select {
	   border: solid 1px #623424;
	   color: #ffffff;
	   background: #ba7d3c;
	   }

/* Strukturelemente */
#container {
        background:#ba7d3c;
        position:relative;
		margin: 20px auto 40px auto;
        padding:0 3px;
        width:980px;
        text-align:left;
}

#box {
        padding:0;
        margin: 0;
        background: #ceaa86;
        min-height: 400px;
}
#kopf {
        background:url(obent.jpg) no-repeat top left;
        height:200px;
		border-bottom: solid 3px #ba7d3c;
		border-top: solid 3px #ba7d3c;
}

/* Menu */
#menu {
        margin: 0px;
        width: 180px;
		height:300px;
        padding-top: 20px;
        float: left;
		background: url(hgnavi.jpg) no-repeat;
        }
.navi {
        font-size:14px;
        color: #623424;
        font-weight:bold;
        padding-left: 20px;
        margin-bottom: 10px;
        }

.navi a:link,.navi a:visited{
        color:#623424;
        font-weight:bold;
        text-decoration:none;
}

.navi a:hover {
			  text-decoration:underline;
        	  color:#623424;
			  }

.navib {
        font-size:14px;
        color: #FFFFFF;
        font-weight:bold;
        padding-left: 20px;
        margin-bottom: 10px;
        }
.navib a:link, #navib a:visited {
        color: #FFFFFF;
        font-weight: bold;
        text-decoration: none;
        }
.navib a:hover {
        color: #623424;
        font-weight: bold;
        text-decoration: underline;
        }
		
		
.navivari {
        font-size:14px;
        color: #623424;
        font-weight:bold;
        padding-left: 20px;
        margin-bottom: 10px;
        margin-top: 30px;
        }
.navivari a:link, .navivari a:visited {
        color: #623424;
        font-weight: bold;
        text-decoration: none;
		}
.navivari a:hover {
        color: #ffffff;
        font-weight: bold;
        text-decoration: underline;
        }
		
/* Inhalt */

#inhalt {
        margin-left: 180px;
        width:720px;
        min-height: 300px;
		padding: 10px 45px 40px 20px;
        line-height:1.3em;
		
}

#inhalt p {
		  text-align:justify;
		  }


#fuss {
        text-align:right;
        padding:4px;
        background:#ba7d3c;
        margin:0 2px 0 0;
        font-size:9px;
        font-weight:normal;
}
#fuss a:link, #fuss a:active, #fuss a:visited {
        color:#623424;
}
#fuss a:hover {
        color:#623424;
}

.bild {
         border: 1px #8F8F8F solid;
		 margin: 0;
         }
		 

.space {
         border: 1px #8F8F8F solid;
		 margin: 4px;
         }

.bild_r {
         border: 1px #8F8F8F solid;
         margin-left: 10px;
         margin-bottom: 10px;
         float: right;
         }

.bild_l {
         border: 1px #8F8F8F solid;
         margin-right: 10px;
         margin-bottom: 10px;
         float: left;
         }
		 
.leist {
        font: 13px georgia, "Times New Roman", Times, serif;
        color: #2F4183;
		}
.klein { font-size: 8pt;}

